<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="es-255">Es-255</h1>
<p>Element: Einsteinium (Z = 99); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘b71’, ‘j4t0’, ‘b80’, ‘j4t1’, ‘j4t2’, ‘jnd50’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.8; Collisions: 9.64025e+00 +/- 0.1 %</p>
<p>b80 time: 11.6; Collisions: 9.94199e+00 +/- 0.1 %</p>
<p>jnd50 time: 12.2; Collisions: 9.63851e+00 +/- 0.1 %</p>
<p>b71 time: 12.6; Collisions: 9.64378e+00 +/- 0.1 %</p>
<p>jnd40 time: 11.8; Collisions: 9.65037e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.2 % (refs), 2.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 2.8 % (refs), 2.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 2.2 %</p>
<p>b80: rms = 4.9 %</p>
<p>jnd40: rms = 2.3 %</p>
<p>b71: rms = 2.3 %</p>
</body>
</html>
